Bug 519697 - RFE: List option for fencing agents
Summary: RFE: List option for fencing agents
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman
Version: 5.3
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Marek Grac
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks: 557292
TreeView+ depends on / blocked
 
Reported: 2009-08-27 13:08 UTC by Marek Grac
Modified: 2016-04-26 15:32 UTC (History)
4 users (show)

Fixed In Version: cman-2.0.115-4.el5
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-30 08:41:32 UTC


Attachments (Terms of Use)
Proposed patch (21.07 KB, patch)
2009-08-28 13:57 UTC, Marek Grac
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0266 normal SHIPPED_LIVE cman bug fix and enhancement update 2010-03-29 12:54:44 UTC

Description Marek Grac 2009-08-27 13:08:29 UTC
Description of problem:

Fencing agents should be able to list ports and their aliases if hw device can have more than one machine connected to it (APC - yes, iLO - no)

Comment 1 Marek Grac 2009-08-28 13:57:01 UTC
Created attachment 359066 [details]
Proposed patch

Comment 7 errata-xmlrpc 2010-03-30 08:41:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0266.html


Note You need to log in before you can comment on or make changes to this bug.